## runit-core-services-antix 0.1.1

=== debian/changelog ===
runit-core-services-antix (0.1.1) unstable; urgency=medium

  * make sure w use live versions of scripts

 -- anticapitalista <antix@operamail.com>  Tue, 09 Mar 2021 16:04:26 +0200
