## runit-core-services-antix 0.1.3

=== debian/changelog ===
runit-core-services-antix (0.1.3) unstable; urgency=medium

  * added mountnfs and devpts files
  * fixed cryptsetup boot errors in S07cryptdisks-early and S09cryptdisks

 -- anticapitalista <antix@operamail.com>  Tue, 30 Mar 2021 20:21:10 +0300

runit-core-services-antix (0.1.2) unstable; urgency=medium

  * cleaned up some scripts

 -- anticapitalista <antix@operamail.com>  Sun, 14 Mar 2021 23:34:45 +0200
