## runit-core-services-antix 0.1.4

=== debian/changelog ===
runit-core-services-antix (0.1.4) unstable; urgency=medium

  * added symlink to runit-core brightness to kill it at shutdown

 -- anticapitalista <antix@operamail.com>  Wed, 25 Aug 2021 21:38:30 +0300
