## runit-core-services-antix 0.1.5

=== debian/changelog ===
runit-core-services-antix (0.1.5) unstable; urgency=medium

  * Update K15live-changes (only launch when live is mounted) - thanks Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 04 Sep 2021 20:06:58 +0300
