## runit-core-services-antix 0.1.6

=== debian/changelog ===
runit-core-services-antix (0.1.6) unstable; urgency=medium

  * remove /etc/init.d scripts

 -- anticapitalista <antix@operamail.com>  Thu, 07 Oct 2021 15:06:08 +0300
