## runit-core-services-antix 0.1.7

=== debian/changelog ===
runit-core-services-antix (0.1.7) unstable; urgency=medium

  * edited 13procps script - thanks Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 25 Dec 2021 11:23:10 +0200
