## runit-core-services-antix 0.1.8

=== debian/changelog ===
runit-core-services-antix (0.1.8) unstable; urgency=medium

  * first attempt to clean up core scripts

 -- anticapitalista <antix@operamail.com>  Mon, 31 Jul 2023 17:29:40 +0300
