## runit-core-services-antix 0.1.9

=== debian/changelog ===
runit-core-services-antix (0.1.9) unstable; urgency=medium

  * added efivaes stuff to S01mountkernfs.sh

 -- anticapitalista <antix@operamail.com>  Wed, 08 Nov 2023 16:48:06 +0200
