## runit-core-services-antix 0.1.9experimental1

=== debian/changelog ===
runit-core-services-antix (0.1.9experimental1) unstable; urgency=medium

* Unofficial recompile to remove package conflicts with sysvinit
* ignoring /lib/init/* (retaining initscripts files)
* ignoring /etc/init.d/* (retaining initscripts files)
* ignoring /sbin/* (retaining initscripts files)
* safefy ignoring /etc/default/devpts (identical with initscripts file)
* safefy ignoring /etc/network/if.up.d/mountnfs (identical with initscripts file)

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000
